» Ubuntu » Paket

Error

two or more packages specified (jenkins precise-updates)